recovery:
  state:
    round: 618
    hash: "a05e47d2fe850453c101cbf98184004cbbcabe343511bb33a651f8a2c93f18c26349a6f59fce40a30889bfa4bca62ecf"
    timestamp: "2025-10-08T05:49:00.065262Z"
  bootstrap: null
  package: null
  stream: null
